/* CSS Document */
* {
margin:0;
padding:0;
list-style:none;
vertical-align:baseline;
}

.floatLeft{float: left; margin:3 15 1em 1em} /* para TODOS*/
.floatRight{float:right; margin:1 10 1em 1em} /* para TODOS*/
.image-left{float: right; vertical-align: text-top;}
.image-right{float: left; vertical-align: text-top;}
div.wrapContainer{width:99.5%; }


  
#fundo{
position:absolute; 
width:1000px; 
height:auto; 
z-index:1; 
left: 0px; 
top: 0px; 
visibility: visible;
}

#texto{
position:absolute; 
width:600px; 
height:auto; 
z-index:2; 
left: 200px; 
top: 75px; 
visibility: visible;
}


#titulo{
position:absolute;
visibility: visible;
top:5px;
left: 42px;

}

#nome-data{
position:absolute;
visibility: visible;
top:43px;
left: 402px; 


}

#textoevento{
position:absolute;
visibility: visible;
top:65;
left: 42px; 
width:500px; 
height:auto; 

}

#fotos{
position:absolute;
visibility: visible;
top:40px;
left: 42px; 


}
#voltar{
position:absolute;
visibility: visible;
top:5;
left: 500px; 


}